package eu.mhsl.minenet.minigames.instance.game.stateless.types.towerdefense.towers;

import net.minestom.server.entity.EntityCreature;
import net.minestom.server.entity.EntityType;

public class EndermanTower extends Tower {
    public EndermanTower() {
        super(EntityType.ENDERMAN, 12, 1, 6);
    }

    @Override
    protected void attack(EntityCreature enemy) {
        this.swingMainHand();
        this.causeDamage(enemy);
    }
}
